﻿.djTestimonial {
    overflow: hidden;
    /*
    font-family: "etica", Verdana;
    font-variant: normal;
    line-height: 150%;
    font-size: 18px;*/
    font-family: 'Lato',sans-serif;
    font-size: 18px;
    line-height: 27px;
}

.djName
{
    /*
    font-size: 30px;
    line-height: 200%;
    font-family: "etica", Verdana;
        */
    font-family: 'Lato',sans-serif;
    font-size: 30px;
    line-height: 60px;

}

/* Slider essential styles */

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{display:none;position:absolute;}

ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}

ol.bjqs-markers{list-style:none;position:absolute;margin:0;padding:0;z-index:9999;}
ol.bjqs-markers li{float:left;}

p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}

/* Demo styles */

.slideshow {
	width:900px;
	position: relative;	
}

.advance_slide {
	cursor: pointer;
	/*text-transform: uppercase;*/
}

ul.bjqs .video-wrapper{
	float: left;
	padding: 0;
}

ul.bjqs .video-description{
	float: right;
	width: 350px;
	padding: 0 10px;
}

.featured-post {
	padding:10px 30px;
	height:260px;
}

.featured-post h2{
	font-weight:normal;
	font-size:40px;
	letter-spacing:-3px;
}

.featured-post ul.list-one{
	float: left;
	width: 350px;
}

.featured-post ul.list-two{
	float: right;
	width: 350px;
}

.featured-post ul li{
	padding:0 0 0 25px;
}

 ol.bjqs-markers li{
	float:left;
	margin:0 3px;
}

ol.bjqs-markers li a{
	display: block;
	height: 11px;
	width: 11px;
	overflow: hidden;
	text-indent: -9999px;
	/*background: url(../img/pagination.png) 0 0;*/
	border: none;
}

ol.bjqs-markers li.active-marker a{
  background-position: 0 -11px;
}

.bjqs-controls {
	display: none;	
}

.slide-wrapper {
	margin:10;
	background-color: white;
	border: 1px solid #DDD;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 0 2px  0 rgba(150,150,150,0.1);
	-webkit-box-shadow: 0 2px 0 rgba(150,150,150,0.1);
	box-shadow: 0 2px 0 rgba(150,150,150,0.1);
	background: -moz-linear-gradient(top, rgb(255,255,255) 0%, rgb(237,237,237) 100%);
	background: -webkit-linear-gradient(top, rgb(255,255,255) 0%,rgb(237,237,237) 100%);
	background: -o-linear-gradient(top, rgb(255,255,255) 0%,rgb(237,237,237) 100%);
	background: -ms-linear-gradient(top, rgb(255,255,255) 0%,rgb(237,237,237) 100%);
	background: linear-gradient(top, rgb(255,255,255) 0%,rgb(237,237,237) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed',GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.next_btn {
	position: absolute;
	bottom: 40px;
	right: 40px;
}

.btn {
	display: inline-block;
	padding: 13px 32px;
	font-weight: bold;
	font-family: arial, sans-sarif;
	font-size: 12px;
	line-height: normal;
	color: #ffffff;
	text-align: center;
	background: #00b6fd;
	background: -moz-linear-gradient(top, #00b6fd 0%, #00adf7 50%, #0096f5 50%, #0096f5 100%);
	background: -webkit-linear-gradient(top, #00b6fd 0%,#00adf7 50%,#0096f5 50%,#0096f5 100%);
	background: -o-linear-gradient(top, #00b6fd 0%,#00adf7 50%,#0096f5 50%,#0096f5 100%);
	background: -ms-linear-gradient(top, #00b6fd 0%,#00adf7 50%,#0096f5 50%,#0096f5 100%);
	background: linear-gradient(top, #00b6fd 0%,#00adf7 50%,#0096f5 50%,#0096f5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00b6fd', endColorstr='#0096f5',GradientType=0);
	border: 1px solid #ccc;
	border-bottom-color: #bbb;
	border-color: #0044cc #0044cc #002a80;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	cursor: pointer;
	*margin-left: .3em;
}
.btn:first-child {
	*margin-left: 0;
}
.btn.active, .btn:active {
	color: rgba(255, 255, 255, 0.75);
	text-decoration: none;
	background-color: #0044cc;
	background: -moz-linear-gradient(bottom, #00b6fd 0%,#0096f5 100%);
	background: -webkit-linear-gradient(bottom, #00b6fd 0%,#0096f5 100%);
	background: -o-linear-gradient(bottom, #00b6fd 0%,#0096f5 100%);
	background: -ms-linear-gradient(bottom, #00b6fd 0%,#0096f5 100%);
	background: linear-gradient(bottom, #00b6fd 0%,#0096f5 100%);
	-webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	-webkit-transition: background 0.1s linear;
	-moz-transition: background 0.1s linear;
	-ms-transition: background 0.1s linear;
	-o-transition: background  0.1s linear;
	transition: background 0.1s linear;
}